/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_design_styles function */
body { font-family: Lato;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_design_styles function */
body, .eltd-content, .eltd-container { background-color: #212121;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_design_styles function */
.eltd-preload-background { background-image: url(http://mtlofty.mindwire.com.au/wp-content/uploads/2018/04/mlh-bg-pattern.png) !important;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_h1_styles function */
h1 { color: #b38b55;font-family: Playfair Display;font-size: 35px;line-height: 1.22em;font-weight: 400;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_h2_styles function */
h2 { color: #ffffff;font-family: Lato;font-size: 13px;line-height: 1.83em;font-weight: 600;letter-spacing: 0.1em;text-transform: uppercase;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_h3_styles function */
h3 { color: #b38b55;font-family: Playfair Display;font-size: 30px;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_h5_styles function */
h5 { font-family: Lato;font-size: 13px;font-weight: 600;text-transform: uppercase;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_h6_styles function */
h6 { color: #212121;font-family: Lato;font-size: 13px;font-weight: 600;text-transform: uppercase;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/assets/custom-styles/general-custom-styles.php albergo_elated_text_styles function */
p { font-family: Raleway;font-size: 14px;line-height: 25px;font-weight: 400;letter-spacing: 1px;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #212121;background-color: rgba(247, 248, 249, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #212121;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #ffffff;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(179, 139, 85, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 170px;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;background-color: rgba(247, 248, 249, 1);border-color: rgba(84, 84, 84, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;border-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #ffffff;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #000000;font-size: 12px;font-weight: 600;background-color: rgba(179, 139, 85, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_text_styles_3 function */
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 170px;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(73, 188, 191, 1);border-color: rgba(73, 188, 191, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/contactform7/custom-styles/contact-form.php albergo_elated_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #49bcbf;background-color: rgba(255, 255, 255, 0);border-color: rgba(73, 188, 191, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/error404/custom-styles/custom-styles.php albergo_elated_404_page_general_styles function */
.eltd-404-page .eltd-content { background-image: url(http://mtlofty.mindwire.com.au/wp-content/uploads/2018/05/404-img-1.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/footer/admin/custom-styles/footer-custom-styles.php albergo_elated_footer_top_general_styles function */
.eltd-page-footer .eltd-footer-top-holder { background-color: #212121;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/footer/admin/custom-styles/footer-custom-styles.php albergo_elated_footer_bottom_general_styles function */
.eltd-page-footer .eltd-footer-bottom-holder { background-color: #212121;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php albergo_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav ul ul li a, .eltd-mobile-header .eltd-mobile-nav ul ul li h6 { text-transform: uppercase;}

			@media only screen and (max-width: 480px) {
			/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php albergo_elated_mobile_logo_styles function */
.eltd-mobile-header .eltd-mobile-logo-wrapper a { height: 30px !important;}

			}
		/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php albergo_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php albergo_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { color: #212121;font-weight: 500;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php albergo_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li:hover > a, .eltd-main-menu.eltd-sticky-nav > ul > li.eltd-active-item > a { color: #b38b55;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php albergo_elated_header_top_bar_styles function */
.eltd-top-bar-background { height: 91px;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php albergo_elated_header_top_bar_styles function */
.eltd-top-bar-background { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php albergo_elated_header_top_bar_styles function */
.eltd-top-bar { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_header_menu_area_styles function */
.eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 1);box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-main-menu > ul > li > a { color: #212121;font-weight: 500;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-main-menu > ul > li > a:hover { color: #b38b55;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-main-menu > ul > li.eltd-active-item > a { color: #b38b55;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-light-header .eltd-page-header > div:not(.eltd-sticky-header):not(.eltd-fixed-wrapper) .eltd-main-menu > ul > li > a:hover { color: #212121;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-light-header .eltd-page-header > div:not(.eltd-sticky-header):not(.eltd-fixed-wrapper) .eltd-main-menu > ul > li.eltd-active-item > a { color: #b38b55;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-drop-down .second .inner > ul > li > a { color: #212121;font-weight: 500;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-drop-down .second .inner > ul > li > a:hover, .eltd-drop-down .second .inner > ul > li.current-menu-ancestor > a, .eltd-drop-down .second .inner > ul > li.current-menu-item > a { color: #b38b55 !important;}

/* generated in /home/mtloftya/public_html/wp-content/themes/albergo/framework/modules/header/admin/custom-styles/header-custom-styles.php albergo_elated_main_menu_styles function */
.eltd-drop-down .narrow .second .inner ul, .eltd-drop-down .wide .second .inner { background-color: rgba(255, 255, 255, 0.9);}

